.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.963867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.021484;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.105408px;}
.lsa{letter-spacing:-0.092184px;}
.lsd{letter-spacing:-0.013176px;}
.ls2{letter-spacing:-0.006408px;}
.lsc{letter-spacing:-0.004392px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004008px;}
.ls10{letter-spacing:0.004392px;}
.ls6{letter-spacing:0.011184px;}
.ls5{letter-spacing:0.012816px;}
.lse{letter-spacing:0.017568px;}
.ls9{letter-spacing:0.020040px;}
.ls4{letter-spacing:0.032040px;}
.ls8{letter-spacing:0.033552px;}
.ls11{letter-spacing:0.035136px;}
.ls7{letter-spacing:0.115200px;}
.ls3{letter-spacing:22.460040px;}
.ls1{letter-spacing:27.836136px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.685152px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004392px;}
._2{margin-left:-1.839096px;}
._4{width:1.358856px;}
._6{width:10.320600px;}
._7{width:12.761472px;}
._8{width:16.610544px;}
._1{width:21.415536px;}
._3{width:34.429944px;}
._0{width:67.572360px;}
._9{width:264.719016px;}
._10{width:265.821408px;}
._e{width:284.158008px;}
._11{width:356.683104px;}
._13{width:367.632360px;}
._b{width:417.499128px;}
._12{width:422.681688px;}
._d{width:486.462312px;}
._f{width:527.900832px;}
._a{width:540.136944px;}
._c{width:573.582024px;}
._14{width:576.450000px;}
._15{width:753.838488px;}
._5{width:777.840576px;}
.fc1{color:rgb(55,96,146);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:55.920000px;}
.fs3{font-size:64.080000px;}
.fs5{font-size:72.000000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:112.080000px;}
.fs0{font-size:144.000000px;}
.y1b{bottom:-18.020284px;}
.y13{bottom:-17.538445px;}
.ya{bottom:-13.491000px;}
.y24{bottom:-8.576246px;}
.y21{bottom:-8.094407px;}
.y33{bottom:-6.552524px;}
.y46{bottom:1.157055px;}
.y37{bottom:3.469720px;}
.y2b{bottom:3.951559px;}
.y4a{bottom:3.951719px;}
.y28{bottom:4.337030px;}
.yd{bottom:6.264384px;}
.y1d{bottom:7.035326px;}
.y15{bottom:7.709900px;}
.y2{bottom:7.999003px;}
.y5{bottom:13.973803px;}
.y0{bottom:97.973858px;}
.y54{bottom:173.783120px;}
.y53{bottom:194.984271px;}
.y52{bottom:216.185422px;}
.y51{bottom:277.379547px;}
.y50{bottom:296.653016px;}
.y4f{bottom:315.733364px;}
.y4c{bottom:315.926485px;}
.y4b{bottom:335.006832px;}
.y4e{bottom:354.473422px;}
.y4d{bottom:373.746891px;}
.y49{bottom:425.881120px;}
.y45{bottom:428.675784px;}
.y47{bottom:429.832839px;}
.y19{bottom:435.903479px;}
.y48{bottom:439.469573px;}
.y44{bottom:448.914009px;}
.y42{bottom:492.182754px;}
.y43{bottom:501.819488px;}
.y18{bottom:503.361073px;}
.y41{bottom:511.263101px;}
.y60{bottom:514.540491px;}
.y40{bottom:559.543334px;}
.y5f{bottom:566.000280px;}
.y17{bottom:570.818667px;}
.y3f{bottom:579.009924px;}
.y5e{bottom:617.557546px;}
.y3e{bottom:617.557555px;}
.y3d{bottom:636.831024px;}
.y16{bottom:638.276077px;}
.y35{bottom:656.104184px;}
.y5d{bottom:669.017335px;}
.y34{bottom:675.377653px;}
.y3c{bottom:675.377962px;}
.y3b{bottom:694.651431px;}
.y3a{bottom:713.924899px;}
.y5c{bottom:720.574118px;}
.y10{bottom:725.681608px;}
.y14{bottom:733.776016px;}
.y38{bottom:748.520278px;}
.y36{bottom:749.002117px;}
.y39{bottom:752.471837px;}
.y12{bottom:759.024361px;}
.y32{bottom:771.745701px;}
.y5b{bottom:772.033811px;}
.yf{bottom:787.357148px;}
.y58{bottom:806.052295px;}
.y30{bottom:820.025933px;}
.y5a{bottom:823.590595px;}
.y2f{bottom:839.106281px;}
.y31{bottom:839.299402px;}
.ye{bottom:849.032398px;}
.y6{bottom:875.437060px;}
.y59{bottom:881.122216px;}
.y2e{bottom:886.712200px;}
.y11{bottom:902.709127px;}
.yc{bottom:904.443265px;}
.y2d{bottom:905.985669px;}
.yb{bottom:910.707649px;}
.y2a{bottom:911.670844px;}
.y2c{bottom:915.622403px;}
.y4{bottom:918.223850px;}
.y1{bottom:924.198649px;}
.y3{bottom:932.197653px;}
.y23{bottom:934.896431px;}
.y57{bottom:938.751448px;}
.y26{bottom:944.532799px;}
.y25{bottom:963.806268px;}
.y9{bottom:972.383092px;}
.y20{bottom:980.959724px;}
.y56{bottom:990.211238px;}
.y22{bottom:1007.075379px;}
.y1f{bottom:1030.974575px;}
.y8{bottom:1034.058343px;}
.y55{bottom:1045.526103px;}
.y29{bottom:1060.077630px;}
.y1c{bottom:1064.317328px;}
.y1e{bottom:1071.352654px;}
.y27{bottom:1076.941501px;}
.y1a{bottom:1089.372938px;}
.y7{bottom:1151.241502px;}
.h1e{height:2.794664px;}
.h4{height:5.974799px;}
.h19{height:8.287625px;}
.h16{height:8.769463px;}
.h1b{height:10.022244px;}
.h1c{height:10.504083px;}
.h1a{height:10.793186px;}
.h12{height:10.985921px;}
.h17{height:12.431437px;}
.h18{height:12.527805px;}
.he{height:13.491482px;}
.h8{height:14.551688px;}
.hb{height:17.346191px;}
.h1d{height:18.502604px;}
.ha{height:19.755385px;}
.h10{height:25.055610px;}
.hc{height:25.248345px;}
.h14{height:31.625625px;}
.h13{height:34.248164px;}
.h1f{height:34.655625px;}
.h15{height:39.238320px;}
.h20{height:41.855760px;}
.h11{height:43.605586px;}
.h9{height:49.968633px;}
.hd{height:53.291760px;}
.hf{height:56.812500px;}
.h7{height:61.068240px;}
.h6{height:63.061875px;}
.h2{height:70.926649px;}
.h5{height:88.438125px;}
.h3{height:113.625000px;}
.h1{height:1156.412755px;}
.h21{height:1157.215819px;}
.h0{height:1352.360472px;}
.wf{width:17.635295px;}
.w13{width:34.017809px;}
.w8{width:34.403279px;}
.wc{width:35.270589px;}
.w6{width:37.968885px;}
.w12{width:48.280233px;}
.w5{width:51.460368px;}
.wd{width:52.905884px;}
.wa{width:57.820638px;}
.w7{width:64.180908px;}
.w11{width:64.373643px;}
.wb{width:70.541178px;}
.w9{width:86.730957px;}
.we{width:88.176473px;}
.w14{width:96.560465px;}
.w10{width:105.811767px;}
.w2{width:115.641275px;}
.w3{width:173.461913px;}
.w4{width:289.103189px;}
.w1{width:867.309566px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xd{left:14.647895px;}
.x0{left:44.168543px;}
.x15{left:97.909613px;}
.x1b{left:112.750244px;}
.x18{left:114.677598px;}
.x37{left:118.917306px;}
.x27{left:121.230604px;}
.x26{left:122.578962px;}
.x13{left:125.181681px;}
.x2d{left:129.327671px;}
.x8{left:130.385538px;}
.x16{left:132.312893px;}
.x2c{left:139.542159px;}
.x38{left:145.708007px;}
.x9{left:166.523437px;}
.x1{left:170.281778px;}
.x35{left:183.002318px;}
.x1c{left:189.555324px;}
.x28{left:191.000840px;}
.x3e{left:224.825952px;}
.xa{left:226.849635px;}
.x17{left:229.355196px;}
.x36{left:231.282551px;}
.x2b{left:239.281073px;}
.x3a{left:255.085631px;}
.x3d{left:257.687309px;}
.x3c{left:260.770132px;}
.x1d{left:266.456772px;}
.x3b{left:269.635394px;}
.x39{left:272.720925px;}
.x10{left:279.755519px;}
.x29{left:286.019421px;}
.xb{left:287.272202px;}
.xc{left:292.861530px;}
.x2e{left:299.221800px;}
.x2a{left:302.788755px;}
.x3{left:306.063909px;}
.x1e{left:307.991264px;}
.xe{left:316.086153px;}
.x1a{left:322.735526px;}
.x2f{left:333.239609px;}
.x14{left:338.732569px;}
.x6{left:347.309297px;}
.x4{left:363.884547px;}
.x1f{left:367.257417px;}
.xf{left:392.602130px;}
.x30{left:403.009845px;}
.x11{left:408.599173px;}
.x19{left:423.536171px;}
.x7{left:440.689627px;}
.x20{left:444.158866px;}
.x31{left:456.783038px;}
.x12{left:483.958738px;}
.x5{left:499.859413px;}
.x32{left:510.556231px;}
.x21{left:538.695608px;}
.x33{left:564.425792px;}
.x22{left:615.597057px;}
.x23{left:657.131548px;}
.x34{left:660.986257px;}
.x24{left:681.030745px;}
.x25{left:722.565236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.087505pt;}
.lsa{letter-spacing:-0.076527pt;}
.lsd{letter-spacing:-0.010938pt;}
.ls2{letter-spacing:-0.005320pt;}
.lsc{letter-spacing:-0.003646pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003327pt;}
.ls10{letter-spacing:0.003646pt;}
.ls6{letter-spacing:0.009284pt;}
.ls5{letter-spacing:0.010639pt;}
.lse{letter-spacing:0.014584pt;}
.ls9{letter-spacing:0.016636pt;}
.ls4{letter-spacing:0.026598pt;}
.ls8{letter-spacing:0.027853pt;}
.ls11{letter-spacing:0.029168pt;}
.ls7{letter-spacing:0.095634pt;}
.ls3{letter-spacing:18.645279pt;}
.ls1{letter-spacing:23.108263pt;}
.ws1{word-spacing:-0.568781pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003646pt;}
._2{margin-left:-1.526732pt;}
._4{width:1.128059pt;}
._6{width:8.567681pt;}
._7{width:10.593980pt;}
._8{width:13.789300pt;}
._1{width:17.778180pt;}
._3{width:28.582136pt;}
._0{width:56.095426pt;}
._9{width:219.757396pt;}
._10{width:220.672550pt;}
._e{width:235.894741pt;}
._11{width:296.101698pt;}
._13{width:305.191260pt;}
._b{width:346.588328pt;}
._12{width:350.890648pt;}
._d{width:403.838351pt;}
._f{width:438.238680pt;}
._a{width:448.396530pt;}
._c{width:476.161077pt;}
._14{width:478.541937pt;}
._15{width:625.801597pt;}
._5{width:645.727012pt;}
.fs7{font-size:33.272549pt;}
.fs6{font-size:36.460338pt;}
.fs4{font-size:46.422179pt;}
.fs3{font-size:53.196231pt;}
.fs5{font-size:59.771046pt;}
.fs2{font-size:66.345861pt;}
.fs1{font-size:93.043595pt;}
.fs0{font-size:119.542092pt;}
.y1b{bottom:-14.959600pt;}
.y13{bottom:-14.559600pt;}
.ya{bottom:-11.199600pt;}
.y24{bottom:-7.119600pt;}
.y21{bottom:-6.719600pt;}
.y33{bottom:-5.439600pt;}
.y46{bottom:0.960533pt;}
.y37{bottom:2.880400pt;}
.y2b{bottom:3.280400pt;}
.y4a{bottom:3.280533pt;}
.y28{bottom:3.600400pt;}
.yd{bottom:5.200400pt;}
.y1d{bottom:5.840400pt;}
.y15{bottom:6.400400pt;}
.y2{bottom:6.640400pt;}
.y5{bottom:11.600400pt;}
.y0{bottom:81.333333pt;}
.y54{bottom:144.266651pt;}
.y53{bottom:161.866859pt;}
.y52{bottom:179.467067pt;}
.y51{bottom:230.267579pt;}
.y50{bottom:246.267515pt;}
.y4f{bottom:262.107131pt;}
.y4c{bottom:262.267451pt;}
.y4b{bottom:278.107067pt;}
.y4e{bottom:294.267323pt;}
.y4d{bottom:310.267259pt;}
.y49{bottom:353.546667pt;}
.y45{bottom:355.866667pt;}
.y47{bottom:356.827200pt;}
.y19{bottom:361.866763pt;}
.y48{bottom:364.827168pt;}
.y44{bottom:372.667499pt;}
.y42{bottom:408.587195pt;}
.y43{bottom:416.587163pt;}
.y18{bottom:417.866915pt;}
.y41{bottom:424.426811pt;}
.y60{bottom:427.147547pt;}
.y40{bottom:464.506811pt;}
.y5f{bottom:469.867067pt;}
.y17{bottom:473.867067pt;}
.y3f{bottom:480.667067pt;}
.y5e{bottom:512.667507pt;}
.y3e{bottom:512.667515pt;}
.y3d{bottom:528.667451pt;}
.y16{bottom:529.867067pt;}
.y35{bottom:544.667131pt;}
.y5d{bottom:555.387027pt;}
.y34{bottom:560.667067pt;}
.y3c{bottom:560.667323pt;}
.y3b{bottom:576.667259pt;}
.y3a{bottom:592.667195pt;}
.y5c{bottom:598.187067pt;}
.y10{bottom:602.427067pt;}
.y14{bottom:609.146667pt;}
.y38{bottom:621.386667pt;}
.y36{bottom:621.786667pt;}
.y39{bottom:624.667067pt;}
.y12{bottom:630.106667pt;}
.y32{bottom:640.667331pt;}
.y5b{bottom:640.906507pt;}
.yf{bottom:653.627227pt;}
.y58{bottom:669.147067pt;}
.y30{bottom:680.747331pt;}
.y5a{bottom:683.706547pt;}
.y2f{bottom:696.586947pt;}
.y31{bottom:696.747267pt;}
.ye{bottom:704.827147pt;}
.y6{bottom:726.747067pt;}
.y59{bottom:731.466619pt;}
.y2e{bottom:736.107163pt;}
.y11{bottom:749.387067pt;}
.yc{bottom:750.826667pt;}
.y2d{bottom:752.107099pt;}
.yb{bottom:756.027067pt;}
.y2a{bottom:756.826667pt;}
.y2c{bottom:760.107067pt;}
.y4{bottom:762.266667pt;}
.y1{bottom:767.226667pt;}
.y3{bottom:773.867067pt;}
.y23{bottom:776.107467pt;}
.y57{bottom:779.307723pt;}
.y26{bottom:784.107131pt;}
.y25{bottom:800.107067pt;}
.y9{bottom:807.227147pt;}
.y20{bottom:814.347067pt;}
.y56{bottom:822.027243pt;}
.y22{bottom:836.027067pt;}
.y1f{bottom:855.867067pt;}
.y8{bottom:858.427067pt;}
.y55{bottom:867.947067pt;}
.y29{bottom:880.027067pt;}
.y1c{bottom:883.546667pt;}
.y1e{bottom:889.387067pt;}
.y27{bottom:894.026667pt;}
.y1a{bottom:904.346667pt;}
.y7{bottom:955.707067pt;}
.h1e{height:2.320000pt;}
.h4{height:4.960000pt;}
.h19{height:6.880000pt;}
.h16{height:7.280000pt;}
.h1b{height:8.320000pt;}
.h1c{height:8.720000pt;}
.h1a{height:8.960000pt;}
.h12{height:9.120000pt;}
.h17{height:10.320000pt;}
.h18{height:10.400000pt;}
.he{height:11.200000pt;}
.h8{height:12.080133pt;}
.hb{height:14.400000pt;}
.h1d{height:15.360000pt;}
.ha{height:16.400000pt;}
.h10{height:20.800000pt;}
.hc{height:20.960000pt;}
.h14{height:26.254121pt;}
.h13{height:28.431230pt;}
.h1f{height:28.769486pt;}
.h15{height:32.573825pt;}
.h20{height:34.746702pt;}
.h11{height:36.199326pt;}
.h9{height:41.481631pt;}
.hd{height:44.240337pt;}
.hf{height:47.163091pt;}
.h7{height:50.696008pt;}
.h6{height:52.351031pt;}
.h2{height:58.880000pt;}
.h5{height:73.417212pt;}
.h3{height:94.326182pt;}
.h1{height:960.000000pt;}
.h21{height:960.666667pt;}
.h0{height:1122.666667pt;}
.wf{width:14.640000pt;}
.w13{width:28.240000pt;}
.w8{width:28.560000pt;}
.wc{width:29.280000pt;}
.w6{width:31.520000pt;}
.w12{width:40.080000pt;}
.w5{width:42.720000pt;}
.wd{width:43.920000pt;}
.wa{width:48.000000pt;}
.w7{width:53.280000pt;}
.w11{width:53.440000pt;}
.wb{width:58.560000pt;}
.w9{width:72.000000pt;}
.we{width:73.200000pt;}
.w14{width:80.160000pt;}
.w10{width:87.840000pt;}
.w2{width:96.000000pt;}
.w3{width:144.000000pt;}
.w4{width:240.000000pt;}
.w1{width:720.000000pt;}
.w0{width:793.626667pt;}
.x2{left:0.000000pt;}
.xd{left:12.160000pt;}
.x0{left:36.666667pt;}
.x15{left:81.280000pt;}
.x1b{left:93.600000pt;}
.x18{left:95.200000pt;}
.x37{left:98.719608pt;}
.x27{left:100.640000pt;}
.x26{left:101.759344pt;}
.x13{left:103.920000pt;}
.x2d{left:107.361808pt;}
.x8{left:108.240000pt;}
.x16{left:109.840000pt;}
.x2c{left:115.841400pt;}
.x38{left:120.960000pt;}
.x9{left:138.240000pt;}
.x1{left:141.360000pt;}
.x35{left:151.920000pt;}
.x1c{left:157.360000pt;}
.x28{left:158.560000pt;}
.x3e{left:186.640032pt;}
.xa{left:188.320000pt;}
.x17{left:190.400000pt;}
.x36{left:192.000000pt;}
.x2b{left:198.640000pt;}
.x3a{left:211.760208pt;}
.x3d{left:213.920000pt;}
.x3c{left:216.479216pt;}
.x1d{left:221.200000pt;}
.x3b{left:223.838744pt;}
.x39{left:226.400208pt;}
.x10{left:232.240000pt;}
.x29{left:237.440000pt;}
.xb{left:238.480000pt;}
.xc{left:243.120000pt;}
.x2e{left:248.400000pt;}
.x2a{left:251.361120pt;}
.x3{left:254.080000pt;}
.x1e{left:255.680000pt;}
.xe{left:262.400000pt;}
.x1a{left:267.920000pt;}
.x2f{left:276.640000pt;}
.x14{left:281.200000pt;}
.x6{left:288.320000pt;}
.x4{left:302.080000pt;}
.x1f{left:304.880000pt;}
.xf{left:325.920000pt;}
.x30{left:334.560000pt;}
.x11{left:339.200000pt;}
.x19{left:351.600000pt;}
.x7{left:365.840000pt;}
.x20{left:368.720000pt;}
.x31{left:379.200000pt;}
.x12{left:401.760000pt;}
.x5{left:414.960000pt;}
.x32{left:423.840000pt;}
.x21{left:447.200000pt;}
.x33{left:468.560000pt;}
.x22{left:511.040000pt;}
.x23{left:545.520000pt;}
.x34{left:548.720000pt;}
.x24{left:565.360000pt;}
.x25{left:599.840000pt;}
}
